Přechod na vyšší verzi PHP

Teo
28. srp 2015 09:44 #123213
Mám multihosting, kde je několik webů s J25 a J3. Běží to na PHP verze 5.3. Chtěl bych přejít na vyšší verzi PHP - 5.5 Prefork (AkeebaBackup nyní nejde na starých verzích nainstalovat..) a nevím, zda to mám "risknout". Má s tím někdo nějaké zkušenosti?

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.

Odpověď od Cony
28. srp 2015 13:15 #123217
Joomle to vadit nebude, mohlo by t teoreticky vadit nějakému jinému rozšíření, pluginu, modulu, nebo šabloně. Předpokládám ale, že v krajní nouzi se můžete přepnout zpět, takže bych se toho nebál.

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.